<?xml version="1.0" encoding="UTF-8"?>
<Reader version="10.1.0.0000" lastdate="2021//04//26" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Menus>
<menu id="1042">
<popup id="|0" text="全菜单">
<popup id="|0|0" text="零件选项">
<menuitem id="32741" text="显示所有零件(&amp;S)"/>
<menuitem id="32743" text="隐藏(&amp;H)"/>
</popup>
<popup id="|0|1" text="工具(&amp;T)">
<menuitem id="32771" text="旋转(&amp;R)"/>
<menuitem id="32772" text="自旋(&amp;S)"/>
<menuitem id="32774" text="平移(&amp;P)"/>
<menuitem id="32775" text="缩放(&amp;Z)"/>
<menuitem id="32776" text="步览(&amp;W)"/>
<menuitem id="32777" text="飞行(&amp;F)"/>
<menuitem id="32779" text="3D测量工具"/>
<menuitem id="32780" text="添加3D注释"/>
</popup>
<popup id="|0|2" text="视图(&amp;V)">
<menuitem id="32785" text="默认视图"/>
<menuitem id="32786" text="管理视图(&amp;M)..."/>
</popup>
<popup id="|0|3" text="视图选项">
<menuitem id="32787" text="使用正投影"/>
<menuitem id="32788" text="使用透视投影"/>
<popup id="|0|3|2" text="模型渲染模式">
<menuitem id="32789" text="透明边界框"/>
<menuitem id="32790" text="实线"/>
<menuitem id="32791" text="透明"/>
<menuitem id="32794" text="实体线框"/>
<menuitem id="32795" text="插图"/>
<menuitem id="32796" text="实体轮廓"/>
<menuitem id="32797" text="着色插图"/>
<menuitem id="32798" text="边界框"/>
<menuitem id="32799" text="透明边界框轮廓"/>
<menuitem id="32800" text="线框"/>
<menuitem id="32801" text="着色线框"/>
<menuitem id="32802" text="透明线框"/>
<menuitem id="32803" text="隐藏线框"/>
<menuitem id="32804" text="顶点"/>
<menuitem id="32805" text="着色顶点"/>
</popup>
<popup id="|0|3|3" text="光源方案">
<menuitem id="32806" text="文件光源"/>
<menuitem id="32807" text="无光源"/>
<menuitem id="32808" text="白光"/>
<menuitem id="32809" text="日光"/>
<menuitem id="32810" text="夜光"/>
<menuitem id="32811" text="强光"/>
<menuitem id="32812" text="基色光"/>
<menuitem id="32813" text="蓝光"/>
<menuitem id="32814" text="红光"/>
<menuitem id="32815" text="立体光"/>
<menuitem id="32816" text="CAD光源"/>
<menuitem id="32817" text="头灯"/>
</popup>
<menuitem id="32818" text="选择一个背景色(&amp;B)"/>
</popup>
</popup>
<popup id="|1" text="模型视图">
<menuitem id="32842" text="删除(&amp;D)"/>
<menuitem id="32834" text="创建视图(&amp;C)"/>
<menuitem id="32835" text="上一视图(&amp;P)"/>
<menuitem id="32836" text="下一视图(&amp;N)"/>
<menuitem id="32837" text="默认视图(&amp;F)"/>
<menuitem id="32838" text="删除视图(&amp;D)"/>
<menuitem id="32841" text="设置为默认视图(&amp;S)"/>
</popup>
</menu>
<menu id="1141">
<popup id="|0" text="模型树菜单">
<menuitem id="32741" text="显示所有零件(&amp;S)"/>
<menuitem id="32743" text="隐藏(&amp;H)"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="1003" text="管理视图" left="0" top="0" width="471" height="351">
<dlgitem id="1000" text="新视图(&amp;N)" left="19" top="16" width="200" height="28"/>
<dlgitem id="1001" text="删除视图(&amp;E)" left="19" top="56" width="200" height="28"/>
<dlgitem id="1002" text="上移(&amp;U)" left="19" top="96" width="200" height="28"/>
<dlgitem id="1003" text="下移(&amp;D)" left="19" top="137" width="200" height="28"/>
<dlgitem id="1004" text="设置为默认(&amp;S)" left="19" top="177" width="200" height="28"/>
<dlgitem id="1005" text="" left="231" top="16" width="200" height="200"/>
<dlgitem id="0" text="" left="0" top="0" width="196" height="0"/>
<dlgitem id="1006" text="" left="231" top="229" width="79" height="25"/>
<dlgitem id="1007" text="重命名(&amp;R)" left="319" top="228" width="114" height="28"/>
<dlgitem id="1" text="确定(&amp;O)" left="196" top="263" width="114" height="28"/>
<dlgitem id="2" text="取消(&amp;C)" left="319" top="263" width="114" height="28"/>
</Dialog>
<Dialog id="1004" text="视图属性" left="0" top="0" width="357" height="331">
<dlgitem id="1015" text="显示设置" left="18" top="14" width="308" height="198"/>
<dlgitem id="1008" text="照相机属性" left="28" top="40" width="175" height="18"/>
<dlgitem id="1009" text="背景色" left="28" top="67" width="175" height="18"/>
<dlgitem id="1010" text="横截面信息" left="28" top="93" width="175" height="18"/>
<dlgitem id="1011" text="解析模式" left="28" top="119" width="175" height="18"/>
<dlgitem id="1012" text="变亮" left="28" top="145" width="175" height="18"/>
<dlgitem id="1013" text="节点可见" left="28" top="172" width="175" height="18"/>
<dlgitem id="1014" text="不从‘创建视图’按钮显示该对话框" left="18" top="221" width="308" height="18"/>
<dlgitem id="1" text="确定" left="140" top="250" width="88" height="25"/>
<dlgitem id="2" text="取消" left="238" top="250" width="88" height="25"/>
</Dialog>
<Dialog id="1100" text="照相机属性" left="0" top="0" width="450" height="774">
<dlgitem id="1019" text="照相机预设置" left="12" top="19" width="408" height="102"/>
<dlgitem id="1024" text="" left="30" top="47" width="170" height="23"/>
<dlgitem id="1025" text="另存为..." left="221" top="46" width="88" height="25"/>
<dlgitem id="1026" text="删除" left="322" top="46" width="88" height="25"/>
<dlgitem id="1027" text="动态重新计算" left="30" top="88" width="147" height="25"/>
<dlgitem id="1020" text="对齐" left="12" top="135" width="408" height="89"/>
<dlgitem id="1028" text="目标" left="30" top="161" width="65" height="18"/>
<dlgitem id="1029" text="照相机和目标" left="163" top="161" width="137" height="18"/>
<dlgitem id="1030" text="选择模型" left="30" top="189" width="107" height="25"/>
<dlgitem id="1031" text="选择平面" left="163" top="189" width="110" height="25"/>
<dlgitem id="1032" text="选择3点" left="301" top="189" width="107" height="25"/>
<dlgitem id="1021" text="位置" left="26" top="240" width="408" height="173"/>
<dlgitem id="1033" text="角度单位" left="30" top="268" width="89" height="18"/>
<dlgitem id="1058" text="照相机 X:" left="30" top="306" width="60" height="14"/>
<dlgitem id="1034" text="" left="121" top="299" width="175" height="26"/>
<dlgitem id="1037" text="" left="324" top="301" width="70" height="25"/>
<dlgitem id="1038" text="" left="394" top="301" width="17" height="25"/>
<dlgitem id="1059" text="照相机 Y:" left="30" top="343" width="60" height="14"/>
<dlgitem id="1035" text="" left="121" top="338" width="175" height="26"/>
<dlgitem id="1039" text="" left="324" top="338" width="70" height="25"/>
<dlgitem id="1040" text="" left="394" top="338" width="17" height="25"/>
<dlgitem id="1060" text="照相机 Z:" left="30" top="382" width="60" height="14"/>
<dlgitem id="1036" text="" left="121" top="378" width="175" height="26"/>
<dlgitem id="1041" text="" left="324" top="378" width="70" height="25"/>
<dlgitem id="1042" text="" left="394" top="378" width="17" height="25"/>
<dlgitem id="1022" text="目标" left="12" top="429" width="408" height="144"/>
<dlgitem id="1061" text="目标 X：" left="30" top="462" width="54" height="14"/>
<dlgitem id="1043" text="" left="121" top="457" width="175" height="26"/>
<dlgitem id="1046" text="" left="324" top="459" width="70" height="25"/>
<dlgitem id="1047" text="" left="394" top="459" width="17" height="25"/>
<dlgitem id="1062" text="目标 Y：" left="30" top="502" width="54" height="14"/>
<dlgitem id="1044" text="" left="121" top="497" width="175" height="26"/>
<dlgitem id="1048" text="" left="324" top="499" width="70" height="25"/>
<dlgitem id="1049" text="" left="394" top="499" width="17" height="25"/>
<dlgitem id="1063" text="目标 Z：" left="30" top="541" width="54" height="14"/>
<dlgitem id="1045" text="" left="121" top="537" width="175" height="26"/>
<dlgitem id="1050" text="" left="324" top="539" width="70" height="25"/>
<dlgitem id="1051" text="" left="394" top="539" width="17" height="25"/>
<dlgitem id="1023" text="参数" left="12" top="585" width="408" height="102"/>
<dlgitem id="1064" text="视野范围：" left="30" top="609" width="82" height="14"/>
<dlgitem id="1052" text="" left="121" top="606" width="175" height="26"/>
<dlgitem id="1054" text="" left="324" top="607" width="70" height="25"/>
<dlgitem id="1055" text="" left="394" top="607" width="17" height="25"/>
<dlgitem id="1065" text="滚动" left="30" top="646" width="28" height="14"/>
<dlgitem id="1053" text="" left="121" top="642" width="175" height="26"/>
<dlgitem id="1056" text="" left="324" top="644" width="70" height="25"/>
<dlgitem id="1057" text="" left="394" top="644" width="17" height="25"/>
<dlgitem id="1" text="保存照相机视图" left="282" top="693" width="140" height="25"/>
</Dialog>
<Dialog id="1101" left="0" top="0" width="299" height="33">
<dlgitem id="1066" text="" left="0" top="4" width="299" height="30"/>
</Dialog>
<Dialog id="1102" text="横截面属性" left="0" top="0" width="499" height="583">
<dlgitem id="1067" text="启用横截面" left="11" top="7" width="142" height="18"/>
<dlgitem id="1020" text="对齐方式" left="11" top="33" width="168" height="231"/>
<dlgitem id="1068" text="X轴" left="32" top="65" width="67" height="18"/>
<dlgitem id="1069" text="Y轴" left="32" top="96" width="67" height="18"/>
<dlgitem id="1070" text="Z轴" left="32" top="130" width="67" height="18"/>
<dlgitem id="1071" text="对齐面" left="32" top="170" width="116" height="25"/>
<dlgitem id="1072" text="对齐3点" left="32" top="212" width="116" height="25"/>
<dlgitem id="1093" text="显示设置" left="189" top="33" width="284" height="294"/>
<dlgitem id="1073" text="显示交点" left="221" top="65" width="135" height="18"/>
<dlgitem id="1081" text="" left="364" top="65" width="88" height="25"/>
<dlgitem id="1074" text="显示切面" left="221" top="100" width="137" height="18"/>
<dlgitem id="1082" text="" left="364" top="100" width="88" height="25"/>
<dlgitem id="1075" text="忽略选定的零件" left="221" top="138" width="147" height="18"/>
<dlgitem id="1076" text="添加横线面端点" left="221" top="175" width="124" height="18"/>
<dlgitem id="1077" text="显示透明" left="221" top="212" width="130" height="18"/>
<dlgitem id="1094" text="切面不透明度：" left="221" top="249" width="124" height="14"/>
<dlgitem id="1078" text="" left="364" top="243" width="70" height="25"/>
<dlgitem id="1079" text="" left="434" top="243" width="17" height="25"/>
<dlgitem id="1080" text="将相机与切割平面对齐" left="221" top="285" width="231" height="25"/>
<dlgitem id="4294967295" text="位置和方向" left="11" top="340" width="462" height="158"/>
<dlgitem id="1095" text="偏移量" left="32" top="380" width="42" height="14"/>
<dlgitem id="1083" text="" left="86" top="378" width="175" height="26"/>
<dlgitem id="1086" text="" left="271" top="376" width="70" height="25"/>
<dlgitem id="1087" text="" left="341" top="376" width="17" height="25"/>
<dlgitem id="1092" text="翻转" left="382" top="380" width="54" height="18"/>
<dlgitem id="1096" text="倾斜1：" left="32" top="424" width="49" height="14"/>
<dlgitem id="1084" text="" left="86" top="422" width="175" height="26"/>
<dlgitem id="1088" text="" left="271" top="422" width="70" height="25"/>
<dlgitem id="1089" text="" left="341" top="422" width="17" height="25"/>
<dlgitem id="1097" text="倾斜 2：" left="32" top="464" width="53" height="14"/>
<dlgitem id="1085" text="" left="86" top="462" width="175" height="26"/>
<dlgitem id="1090" text="" left="271" top="462" width="70" height="25"/>
<dlgitem id="1091" text="" left="341" top="462" width="17" height="25"/>
<dlgitem id="1" text="保存横截面图" left="387" top="508" width="88" height="25"/>
</Dialog>
<Dialog id="1105" left="0" top="0" width="317" height="419">
<dlgitem id="1105" text="" left="0" top="35" width="315" height="380"/>
</Dialog>
<Dialog id="1118" left="0" top="0" width="168" height="242">
<dlgitem id="1106" text="" left="0" top="0" width="168" height="242"/>
</Dialog>
<Dialog id="1128" left="0" top="0" width="550" height="385">
<dlgitem id="1107" text="3D选项" left="0" top="0" width="550" height="86"/>
<dlgitem id="1108" text="启用3D内容播放(&amp;B）" left="21" top="39" width="210" height="18"/>
</Dialog>
<Dialog id="1132" text="多媒体内容" left="0" top="0" width="546" height="184">
<dlgitem id="1" text="播放" left="320" top="109" width="88" height="25"/>
<dlgitem id="2" text="取消" left="431" top="109" width="88" height="25"/>
<dlgitem id="1109" text="关闭文档前记住当前选择" left="77" top="70" width="315" height="30"/>
<dlgitem id="1110" text="" left="25" top="23" width="46" height="46"/>
<dlgitem id="1111" text="3D内容已打开。您是否想要播放该内容？" left="77" top="39" width="373" height="19"/>
</Dialog>
<Dialog id="1141" left="0" top="0" width="341" height="121">
<dlgitem id="1113" text="3D测量工具" left="11" top="11" width="123" height="14"/>
<dlgitem id="1127" text="" left="21" top="32" width="305" height="14"/>
<dlgitem id="1128" text="" left="21" top="63" width="305" height="21"/>
<dlgitem id="1129" text="" left="21" top="95" width="305" height="14"/>
</Dialog>
<Dialog id="1142" left="0" top="0" width="306" height="77">
<dlgitem id="1125" text="测量类型" left="11" top="11" width="137" height="14"/>
<dlgitem id="1126" text="缩放比例" left="189" top="11" width="109" height="14"/>
<dlgitem id="1119" text="" left="11" top="35" width="32" height="32"/>
<dlgitem id="1120" text="" left="44" top="35" width="32" height="32"/>
<dlgitem id="1121" text="" left="77" top="35" width="32" height="32"/>
<dlgitem id="1122" text="" left="110" top="35" width="32" height="32"/>
<dlgitem id="1123" text="" left="189" top="35" width="32" height="32"/>
</Dialog>
<Dialog id="1153" text="更改缩放比例" left="0" top="0" width="469" height="121">
<dlgitem id="1" text="确定" left="252" top="47" width="88" height="25"/>
<dlgitem id="2" text="取消(&amp;C)" left="348" top="47" width="91" height="25"/>
<dlgitem id="1156" text="缩放比例：" left="5" top="18" width="77" height="19"/>
<dlgitem id="1154" text="" left="88" top="14" width="70" height="21"/>
<dlgitem id="1155" text="" left="252" top="14" width="70" height="21"/>
<dlgitem id="1157" text="模型单位=" left="163" top="18" width="86" height="19"/>
<dlgitem id="1159" text="" left="324" top="14" width="116" height="23"/>
</Dialog>
<Dialog id="1190" text="输入注释字串" left="0" top="0" width="424" height="113">
<dlgitem id="1" text="确定" left="243" top="39" width="72" height="25"/>
<dlgitem id="2" text="取消" left="324" top="39" width="72" height="25"/>
<dlgitem id="1192" text="3D注释：" left="14" top="9" width="81" height="18"/>
<dlgitem id="1191" text="" left="105" top="5" width="291" height="25"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1022" text="发生3D数据解析错误。"/>
<string id="1023" text="默认视图"/>
<string id="1024" text="切换模型树"/>
<string id="1025" text="播放动画"/>
<string id="1026" text="使用透视投影"/>
<string id="1027" text="使用正投影"/>
<string id="1028" text="模型渲染模式"/>
<string id="1029" text="启用额外光源"/>
<string id="1030" text="背景色"/>
<string id="1031" text="切换剖面"/>
<string id="1032" text="视图"/>
<string id="1033" text="管理视图..."/>
<string id="1034" text="3D内容"/>
<string id="1035" text="总是信任该文档"/>
<string id="1036" text="仅此一次信任该文档"/>
<string id="1037" text="3D内容已被禁用。如果您信任此文档，请启用该功能。"/>
<string id="1038" text="新建"/>
<string id="1039" text="由于安全阅读模式下禁止播放多媒体，该媒体片段无法被播放。"/>
<string id="1040" text="禁用安全阅读和播放3D内容"/>
<string id="1041" text="其它颜色..."/>
<string id="1042" text="创建视图"/>
<string id="1043" text="自定义"/>
<string id="1044" text="删除视图"/>
<string id="1045" text="照相机视图"/>
<string id="1046" text="上一视图"/>
<string id="1047" text="旋转"/>
<string id="1048" text="下一视图"/>
<string id="1049" text="旋转"/>
<string id="1050" text="没有可用的3D引擎。"/>
<string id="1051" text="平移"/>
<string id="1052" text="若要将来通过“创建视图”按钮访问该对话框，请转到“模型树”的“视图”列表中的“选项&gt;创建视图...”，然后取消选中“不从‘创建视图’按钮显示该对话框”复选框。"/>
<string id="1053" text="缩放"/>
<string id="1054" text="管理视图"/>
<string id="1055" text="飞行"/>
<string id="1056" text="3D"/>
<string id="1057" text="步览"/>
<string id="1058" text="由于3D内容已被禁用，因此无法激活3D文档。 如果您信任该文档，请启用它。"/>
<string id="1059" text="照相机属性..."/>
<string id="1061" text="3D测量导航提示\n\n按住Alt键旋转;\n\n按住Shift平移;\n\n按住Alt + Shift进行缩放"/>
<string id="1062" text="由于安全阅读模式下禁止播放多媒体，3D内容无法播放。"/>
<string id="1063" text="添加3D注释"/>
<string id="1065" text="暂停动画"/>
<string id="1067" text="3D引擎初始化失败"/>
<string id="1068" text="模型树"/>
<string id="1069" text="模型树：使用3D对象"/>
<string id="1070" text="模型"/>
<string id="1071" text="&lt;未选择3D模型&gt;"/>
<string id="1072" text="新视图"/>
<string id="1073" text="显示"/>
<string id="1074" text="隐藏(&amp;H)"/>
<string id="1075" text="测量"/>
<string id="1076" text="测量视图"/>
<string id="1077" text="3D点对点测量"/>
<string id="1078" text="3D垂直尺寸"/>
<string id="1079" text="3D径向尺寸"/>
<string id="1080" text="3D角度测量"/>
<string id="1081" text="3D注释"/>
<string id="1082" text="3D注释视图"/>
<string id="1083" text="半径："/>
<string id="1084" text="角度："/>
<string id="1085" text="选择一个点或边开始。"/>
<string id="1086" text="选择第二个测量项目。"/>
<string id="1087" text="选择最终标记位置。"/>
<string id="1088" text="选择两个以上的点。"/>
<string id="1089" text="选择一个以上的点。"/>
<string id="1090" text="选择第二个（顶点）点作为角度。"/>
<string id="1091" text="选择角度的第三个点。"/>
<string id="1092" text="注意：模型单位未知。请设置模型比例和单位。"/>
<string id="1093" text="距离："/>
<string id="1094" text="投影注释更改"/>
<string id="1095" text="添加测量"/>
<string id="1096" text="删除测量"/>
<string id="1097" text="重命名视图"/>
<string id="1098" text="发表想法\n\n报告错误/建议至福昕在线支持页面（将在浏览器窗口打开）\n"/>
<string id="1175" text="磅"/>
<string id="1176" text="英寸"/>
<string id="1177" text="毫米"/>
<string id="1178" text="厘米"/>
<string id="1179" text=" 派卡"/>
<string id="1180" text="英尺"/>
<string id="1181" text="码"/>
<string id="1182" text="米"/>
<string id="1183" text="千米"/>
<string id="1184" text="英里"/>
<string id="1185" text="模型单位"/>
<string id="1186" text="度"/>
<string id="1187" text="弧度"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="该插件允许查看PDF文件中嵌入的3D标注。" />
<VerLeg name="LegalCopyright" value="2016-2020 福昕软件 版权所有。" />
</Version>
</Reader>